2009年11月25日

[vine-users:079791] Re: VineLinux5でgtk+−develをインストールしたいのですが。。。

かわむらです。

まとめてインストールすればよいと思います。

# rpm -i gtk+-devel-1.2.10-2vl5.i386.rpm libX11-devel-1.2.2-1vl5.i386.rpm
xorg-x11-proto-devel-7.4-9vl5.noarch.rpm ... (必要なものを並べて全体で一行)

このように、同時に指定すれば、依存関係を勝手に処理してくれるはずです。

または、

# apt-get update
# apt-get install gtk+-devel
でも、依存関係を処理して、まとめてインストールしてくれるはずです。


From: Yasushi Sugimura <yas@xxxxx>
Date: Wed, 25 Nov 2009 20:02:53 +0900
> 皆様 大変お久しぶりでございます。
>
> (今年の8月で61才になってしまった...HiHi)アマチュア無線家のyasで
> ございます。
>
> VineLinux5のgtk+-develをインストールしようとしているのですが、
> 下記の状況に陥って、堂々巡りで,インストールができなくて困っております。
>
> (1) VinePlus/5/i386/RPMS.plusよりダウンロードしたgtk+-develを
> rpm -i gtk+-devel-1.2.10-2vl5.i386.rpm をすると、以下等が必要と出て、
> インストールできません.        
> libX11-devel
(中略)
> ●●●上記(2)〜(4)が堂々巡りなので,結局gtk+-develのインストールができなくて
> 困っております。


投稿者 xml-rpc : 2009年11月25日 20:16
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/90854
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。